OpenNMS HTML Injection Vulnerability

Bugtraq ID: 51632
Class: Input Validation Error
CVE: CVE-2012-0936
Remote: Yes
Local: No
Published: Jan 23 2012 12:00AM
Updated: Feb 01 2012 11:30AM
Credit: Reported by the vendor
Vulnerable: OpenNMS OpenNMS 1.9.93
OpenNMS OpenNMS 1.8.16
Not Vulnerable: OpenNMS OpenNMS 1.8.17
OpenNMS OpenNMS 1.10.0


 

Privacy Statement
Copyright 2010, SecurityFocus